<?php
require("../../inc/header.inc");
?>


<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"csta_up\" src=\"csta_up.php\">";
		echo "<frame name=\"csta_down\" src=\"csta_down.php\">";
	?>

  <noframes>
	  <body>	
		<p>Frame isn't supported!</p>	
	  </body>
  </noframes>
</frameset>  
 

 

